import fetch from 'utils/fetch';

export function page(query) {
  return fetch({
    url: '/api/order/baseOrder/getOrderList',
    method: 'get',
		params:query
  });
}

/**
 * 获取所有分公司
 */
export function getAllBranchCompany() {
  return fetch({
    url: '/vehicle/branchCompany',
    method: 'get'
  });
}
//根据大区Id获取分公司列表
export function getAllBranchCompanyByZoneId(query) {
  return fetch({
    url: '/vehicle/branchCompany/app/unauth/getByZone',
    method: 'get',
		params:query
  });
}

export function getOrderVehicleCrosstown(query) {
  return fetch({
    url: '/api/order/orderVehicle/getByOrderId',
    method: 'get',
		params:query
  });
}
